{
    "tlExhibitions": {
        "exhibitions": "Mga pagtatanghal",
        "exhibitions_intro": "Maaring makita ang lahat ng pagtatanghal sa museum-digital dito. Maaaring magtakda ng filter sa pamamagitan ng pagpili ng lugar. Maaari ding mamili ng petsa sa kalendaryo. Kung pagsasamahin ang dalawa, maaring makita ang mga pagtatanghal sa isang tiyak na lugar at oras. Habang nasa kalendaryo maaari ding makita ng karagdagang impormasyon tungkol sa isang pagtatanghal sa pamamagitan ng pag-click sa mouse sa isang pamagat o palatandaan. Kung pipiliin ito maaring makakuha ng higit pang impormasyon tungkol sa isang tiyak na pagtatanghal. ",
        "ongoing": "Kasalukuyang nagaganap",
        "past": "Nakaraan",
        "upcoming": "Susunod",
        "about_the_exhibition": "Tungkol sa Pagtatanghal",
        "export_calendar_entry": "I-export ang entry sa kalendaryo",
        "calendar": "Kalendaryo",
        "complete_list": "Kumpletong talaan",
        "subscribe_rss": "RSS",
        "filter_by_place": "Mag-filter ayon sa lugar",
        "remove_filter": "Magtanggal ng filter",
        "exhibitions_current": "Kasalukuyang itinatanghal",
        "exhibitions_past": "Nakaraang pagtatanghal",
        "exhibitions_upcoming": "Nalalapit na pagtatanghal",
        "exhibitions_description": "Paglalarawan",
        "exhibitions_from": "Mula sa",
        "exhibitions_until": "Hanggang sa",
        "url_web": "Website ng pagtatanghal",
        "catalogue_link": "Katalogo ng pagtatanghal",
        "tour": "Paglibot sa pagtatanghal",
        "export_for_calendar": "I-export para sa kalendaryo",
        "permanent_exhibition": "Permanenteng pagtatanghal",
        "permanent_exhibition_headline": "permanenteng pagtatanghal",
        "tiles": "Mga tile",
        "exhibition_image": "Poster of the exhibition"
    }
}